export class PixelioCartAbandonRecoveryMoreLoaderSpinner {

	constructor() {
		const self = this;
	}

	showPixelioLoader() {
		const overlay = document.getElementById("pixelio-cart-abandon-recovery-more-loader-overlay");
		overlay.style.display = "flex";
	}

	hidePixelioLoader() {
		const overlay = document.getElementById("pixelio-cart-abandon-recovery-more-loader-overlay");
		overlay.style.display = "none";
	}

}
